@charset "utf-8";
/* CSS Document */
*{margin: 0;padding: 0;list-style: none;}
body{font-family: 'microsoft yahei','Hiragino Sans GB',Helvetica;}
.gnlist .gnlisticon_turn4 {
  display: block;
  width: 50px;
  height: 50px;
  margin: 0 auto;
}
.gnlist .gnlisticon5{
  background: url("../images/index4icon_yy.png") no-repeat;
  background-size: 50px 50px;
}
.gnlist .gnlisticon6{
  background: url("../images/index4icon_riji.png") no-repeat;
  background-size: 50px 50px;
}
.oldpatients_con  .sickness-sign-tipInformation{
  text-align: center;font-weight: normal;padding: 90px 0 15px;
}
.topbanner-bgcolor{
  background-color: #454545;
  color: #ffffff;
}
.bottombanner-fix{
position: fixed;
bottom: 0;
left: 0;
right: 0;
}
.text-pl10{
  margin-left:10px !important;
}
.index_bottom24 .close_black{
  width: 16px;
  height: 16px;
  background: url(//i1.hdfimg.com/apptransform3/images/turn3_index_close14.png) no-repeat;
  background-size: 16px;
  position: absolute;
  right: 0;
  top: 0;
  cursor: pointer;
}

.free_doctor .tipshot{
  position: absolute;
  top: -2px;
  left: 50%;
  margin-left: 3px;
  width: 30px;
  height: 15px;
  font-size: 12px;
  color: #fff;
  background: #f00;
  border-radius: 8px;
  line-height: 15px;
  font-family: arial;
}

.sec1_top img{
  width:290px;
  height:272px;}
.sec1_bottom img{
  width:35px;
  height:35px;
  margin-top:40px;}
.sec1_bottom p{ font-size:12px; color:#6f6f6f;}
.sec5 {
  padding-top:9%;
  text-align:center;}
.sec5_top img {
  width:190px;
  height:264px;}
.sec5_message{
  width:224px;
  margin-top:13px;
  position:absolute;
  left:50%;
  margin-left:-112px;
  text-align:justify;
  color:#5b5a5a;}
.message_ss{
  font-size:14px;
  padding:0 3px;
  background:#58619f;
  border-radius:4px;
  color:#ffffff;
  margin-left:2px;}
.sec6{
  text-align:center;
  margin-top:54px;}
.sec6_top img{
  width:123px;
  height:146px;}
.sec6_bottom {
  margin-top:12px;
  position:relative;
  margin-left:-110px;}
.message6_mt9{margin-top:9px;}
.message6_mt12{margin-top:12px;}
.message6_mt15{margin-top:15px;}
.message6_mt18{margin-top:18px;}
.message6_mt22{margin-top:22px;}
.message6_mt12 span{margin-left:17px;}
.sec6_order{
  color:#343434;
  font-size:15px;
  line-height:15px;
  height:135px;
  overflow:hidden;}
.message6_ss{
  font-size:16px;
  padding:0 5px;
  background:#58619f;
  border-radius:4px;
  color:#ffffff;
  margin-left:2px;}
.sec6_bottom img{
  width:113px;
  height:19px;
  position:absolute;
  bottom:0;}
.sec7{text-align:center;}
.sec7_top img{
  width:189px;
  height:193px;
  margin-top:53px;}
.sec7_order{
  color:#343434;
  text-align:center;
  font-size:18px;
  line-height:18px;}
.sec8 {text-align:center;}
.sec8_top img {
  width:121px;
  height:161px;
  margin-top:10%;}
.sec8_order{
  font-size:15px;
  color:#343434;
  width:214px;
  line-height:21px;
  text-align:justify;
  position:absolute;
  left:50%;
  margin-left:-107px;}
.message_red{
  position:relative;
  margin: 0 8px;
  color:#e64e2f;}
.message_red img:first-child{
  width:10px;
  height:10px;
  position:absolute;
  margin-top:0;
  margin-left:-6px;}
.message_red img:last-child{
  width:9px;
  height:9px;
  position:absolute;
  bottom:0;
  right:-5px;}
.sec8 a {
  margin-top:7%;
  width:100%;
  height:33px;
  line-height:33px;
  font-size:15px;
  display:block;
  text-align:center;
  color:#ffffff;
  background:#ff8c3e;
  text-decoration: none;
  border-radius:4px;}
.sec8 a img {
  width:19px;
  height:14px;
  margin-right:5px;}
.u-guideTop.z-move {
  -webkit-animation: guideTop 1.5s infinite;}
.u-guideTop {
  width: 28px;
  height: 35px;
  background: url(../images/arrowup.png) no-repeat center;
  background-size: cover;
  position: absolute;
  left: 50%;
  bottom: 50px;
  margin-left: -14px;
  display: block;
  z-index: 9998;}
@-webkit-keyframes guideTop {
  0% {
    -webkit-transform: translateY(42px);
    opacity: 0
  }
  60% {
    -webkit-transform: translateY(12px);
    opacity: 1
  }
  100% {
    -webkit-transform: translateY(0px);
    opacity: 0
  }
}

